h1.portada{display:inline;font-weight:bold;}
/*=====<Background/Gradient/Box-shadow>=====*/
/*Background*/html{background:#666 url(wpl/fnd.png) fixed center center;}body{background: url(wpl/bgbot.png) fixed repeat-x 0 100%;}
input,select,textarea,.slctbx,.widget_calendar thead th,.tagcloud a,img.avatar{background-color:#F2F3F7}
.botn.iconb-user{background-color:#8CB91E}
.botn.iconb-lgot,[class*="botn"].logout{background-color:#666}
.botn.iconb-lgin,[class*="botn"].logout{background-color:#666}
[class*="botn"],a[class*="botn"],button,input[type="reset"],input[type="submit"]{background-color:#c1026b;}
[class*="bgco1"],.pstcnt header,.pstcnt .iconb-game,.wp-pagenavi a,.wp-pagenavi span,.widget_mabp_recent_games .bx-controls a,.navcom a,.navcom span,.imgcnt,.lstabs>li>a>span>strong,.gamecnt,.game_opts a:hover{background-color:#c1026b}.bgco1a{background-color:#f7f7f7;}
[class*="bgco2"],.bltitl.lstabs a.active,.bltitl.lstabs li.active a,#progressbar>div>span,.padder,ul#activity-stream li.activity-item{background-color:#fff}
.iconb-menu:hover,.iconb-btop:hover,.widget_calendar caption,.widget_calendar tbody a,.tagcloud a:hover,.widget_display_stats dd strong,.menusr ul,.lstabs>li>a.active>span>strong,.item-list-tabs li a span,[class*="generic-button"] a,li.load-more a,.pstcnt .iconb-game span, #progressbar>div, .mCSB_dragger_bar{background-color:#fff1f9}
.bltitl+ul>li:nth-child(even),.lstfavgms>li:nth-child(even),.widget_bp_core_members_widget .item-list>li:nth-child(even),.sldrcn_gms>li:nth-child(even),.widget_bp_core_members_widget .item-options,.widget_nav_menu>div+div>ul>li:nth-child(even),.widget_display_stats dl :nth-child(4n+3),.widget_bp_groups_widget .item-options,.widget_bp_groups_widget .item-list>li:nth-child(even),.widget_myscore_leaderboard .bltitl+ul>li>div>div:nth-child(even){background-color:#e8e8e8}
.iconb-face:hover{background-color:#4F62AE}
.iconb-twit:hover{background-color:#2396CD}
.iconb-goog:hover{background-color:#BE4661}
.iconb-yout:hover{background-color:#CE2029}
::-webkit-scrollbar{background-color:#E6E7EB}
::-webkit-scrollbar-thumb{background-color:#fff1f9}
.mCSB_draggerRail{background-color:#E6E7EB}
/*Gradient*/[class*="bgdg1"],.bltitl,.game_opts{background:#f7e664;background:linear-gradient(to bottom,  #990556 0%,#e6007e 100%)}
/*Box-shadow*/[class*="shdw1"],.game_opts, .gamecnt,.blkcnt{box-shadow:0 2px 3px #092029, inset 0 1px 0 0 rgba(255,255,255,.10)}
.padder,ul#activity-stream li.activity-item{box-shadow:0 2px 15px #dcdcdc}
/*Input*/input[type="text"],input[type="password"],textarea,select,.slctbx{color:#999;border-color:1px solid #F2F3F7;}
/*Input:focus*/input[type="text"]:focus,input[type="password"]:focus,textarea:focus,.slctbx.focus{background-color:#fff;color:#666;}

/*=====<Color>=====*/
body{color:#666}
a,.bltitl.lstabs a.active,.bltitl.lstabs li.active a{color:#333;}
a:hover,.bltitl+ul>li>a:hover:before,#today,.widget_nav_menu a:hover:before,.lstfavgms>li:hover>a,.widget_bp_core_members_widget .item-options a.selected,code,abbr[title],.usrcmt a,.comment-reply-link:hover:before,.infcmt a:hover,.game-info footer a:hover,.lstabcn .navcom span.current,.lstabcn .navcom a:hover,.checkbox.checked .mt_input:before,.pagination-links span.current,.widget_bp_groups_widget .item-options a.selected,.picker-checkbox.checked .picker-flag:before,.activity-meta .acomment-reply:hover,.acomment-options .acomment-reply:hover{color:#c1026b;}
.hdcn,.hdcn a,.ft,.ft a,.pstcnt a,.loadcn,.title,.wp-pagenavi,.wp-pagenavi a,.bltitl,.bltitl a,.widget_calendar caption,.widget_calendar tbody a,.tagcloud a:hover,.widget_display_stats dd strong,.menusr ul a,.navcom,.navcom a,.game-brcn,.title-play>span a,.bltitl.lstabs a,.lstabs>li>a>span>strong,.lstabs>li>a.active>span>strong,.game_opts a,.item-list-tabs li a span,#bordeswf,li.load-more a{color: #eff3f4;}.sldrgmcnt,.sldr-title:before{color:#c1026b;} .bx-controls a,.bx-controls a.disabled:hover,{color:#666;}.bx-controls a:hover{color:#c1026b;}
[class*="botn"],a[class*="botn"],button,input[type="reset"],input[type="submit"],[class*="generic-button"] a, .hdcn3, .hdcn3 a, .ftcn2, .ftcn2 a, #s,.shrpst,.brdcrm,.brdcrm a{color:#fff;}
.usrbx p+p a,.menucn>ul>li:hover>a:before,.pstcnt header h2 a:hover,.iconb-load:before,.wp-pagenavi a:hover,.wp-pagenavi span.current,.bltitl>span,.bltitl>h3>span,.navcom a:hover,.navcom span.current,.game-brcn :before,.title-play>span:hover,.title-play>span a:hover,.lstabs>li>a>span>strong,.game_opts a:hover{color: #fff1f9;}
.brdcrm a:before, .shrpst :before {color:#FFF;}
.pstcnt .iconb-game:before{color: #dcdcdc;text-shadow:1px 1px 0 #7e3d00}
.modal-header .close,.logout-link,.logout,a.remove-parent,.lstfavgms>li:hover>a+a,a.button.fav, a.button.unfav,.activity-meta .delete-activity-single:hover,.acomment-options .acomment-delete:hover,.activity-meta .delete-activity:hover,.ui-icon-closethick:before{color: #EC5465;}
span.activity,.widget_ratings-widget ul li,.info-ics,.infcmt,.infcmt a,.game-info footer,.game-info footer a,.srchbx input[type="text"]:focus,.widget_display_replies li div,.widget_display_topics li div,.widget_recent_entries .post-date{color: #aaa;}
.lstabcn .navcom a,.lstabcn .navcom span{color: #999;}


.topten {max-width:300px; overflow:hidden; margin-top:3px;}
.topten .avatar{margin-right:10px;}
.topten ul{background-color:#d3d3d3;margin:0px;padding: 0px;list-style:none;color:#000;}
.topten ul li{height:100%;line-height:28px;padding-left:10px;}
.topten ul li:nth-child(even){background-color:#f6f6f6; line-height:25px;padding-left:20px;} 
.topten ul li:nth-child(odd){background-color:#e8e8e8; line-height:25px;padding-left:20px;}
.topten ul li.even {background-color:#f6f6f6;  line-height:25px;padding-left:20px;}
.topten ul li.odd {background-color:#e8e8e8;  line-height:25px;padding-left:20px;}

#ol-clasificacion li{height:100%;line-height:28px;border:1px dotted #b5b5b5;  margin-left: 35px; display:list-item; padding-left: 10px;}
#ol-clasificacion ol li ol li{height:100%;line-height:28px;border-bottom:1px dotted #b5b5b5;padding:0;} 
#ol-clasificacion li a:hover{color:#fa9517;}
#ol-clasificacion li:nth-child(even){background-color:#f6f6f6; line-height:25px;padding-left:10px;} 
#ol-clasificacion li:nth-child(odd){background-color:#e8e8e8; line-height:25px;padding-left:10px;}
#ol-clasificacion li.even {background-color:#f6f6f6;  line-height:25px;padding-left:10px;}
#ol-clasificacion li.odd {background-color:#e8e8e8;  line-height:25px;padding-left:10px;}


#ol-clasificacion{
background-color:#d3d3d3;
  margin:0px;
  padding: 0px;
  list-style-type:decimal;
color:#000;

}


/*=====<Responsive>=====*/
@media screen and (min-width: 1061px)
{
/*Menu*/
.menucn>ul>li:hover>a,.menucn ul ul{background-color: #87014a;}
}



.popup {
	display: table;
	font-size:12px;
	color:#666;
	line-height:15px;

	/* Ocultarlo */
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);

	/* Darle un ancho fijo */
	width: 150px;
	height:156px;
	/* 
	 * Posición:
	 * en este caso movemos el popup hacia la izquierda y hacia arriba, y lo reposicionamos cuando lo mostramos
	 */
	z-index: 1;
	left: 0;
	bottom: 300%;

	/* Efecto con la opacidad */
	opacity: 0;

	/* La transición */
	-webkit-transition: all .7s;
	-moz-transition: all .7s;
	-o-transition: all .7s;
	transition: all .7s;

	/*
	 * Aspecto
	 */
	background: #fff1f9;

	/* Chrome tiene algunos problemas con paddings en em para mostrar las flechas en la posición correcta, así que usaremos pixels */
	padding: 10px 1em;

	/* El borde y la sombra */
	border: 1px solid #000;
	-webkit-box-shadow: 0 0 4px #ccc;
	-moz-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
	border-radius:5px
}


/* Las flechas */
.popup:before, .popup:after {
	content: "";
	width: 0;
	height: 0;
	border: 10px solid transparent;
	position: absolute;
	top: 99%;
	left: 20px;
	margin-left: -6px;
	border-top-color: #fff1f9;
	z-index: 2;
}
/* La segunda flecha que hace el efecto de borde */
.popup:before {
	border-top-color: #000;
	margin-left: -6px;
	border-width: 7px;
	z-index: 0;
}

/* Para posicionar el popup respecto al padre */
.has-popup {
	position: relative;
}

/* Lo mostramos: Restauramos la posición y la opacidad para hacer el efecto */
.has-popup:hover .popup {
	/* 
	 * IE7- no admite auto
	 * IE8 usa con auto igual que rect(auto, auto, auto, auto). Usamos inherit
	 * Además, así es accesible ;)
	 */
	clip: rect(auto auto auto auto);
	clip: auto;
	clip: inherit;
	opacity: 1;
	bottom: 100%;
}